Closed Bug 757242 Opened 10 years ago Closed 9 years ago

Upgrade Mozilla to use the NSS trust module version: (the one that contains the May 2012 batch of root CA changes)

Categories

(Core :: Security: PSM, defect)

10 Branch
defect
Not set
normal

Tracking

()

RESOLVED DUPLICATE of bug 780009

People

(Reporter: KaiE, Assigned: mayhemer)

References

Details

Once bug 757197 gets resolved,
we'll eventually get a new NSS release
(either a full NSS release, or one that updates the trust module, only).

This bug proposes to upgrade Mozilla to that NSS version when it's ready.

(Filed now for tracking purposes)
Kai, Can this bug be closed? FF 16 has the May 2012 batch of root CA changes to NSS.
Assignee: nobody → honzab.moz
(In reply to Kathleen Wilson from comment #1)
> Kai, Can this bug be closed? FF 16 has the May 2012 batch of root CA changes
> to NSS.

Yes. (Even FF 15 appears to have it already)
Status: NEW → RESOLVED
Closed: 9 years ago
Resolution: --- → DUPLICATE
Duplicate of bug: 780009
You need to log in before you can comment on or make changes to this bug.